.toho_15px_black {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 15px;
	font-style: normal;
	line-height: 20px;
	color: #000;
	text-align: left;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
.toho_15px_blackgothic {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 20px;
	color: #000;
	text-align: left;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
.toho_15px_blackgothic_googlemap {
	font-family: "メイリオ", sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 20px;
	color: #000;
	text-align: left;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
.toho_24px_black {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 23px;
	font-style: normal;
	line-height: 30px;
	color: #000;
	text-align: left;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
.toho_15px_blue {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 15px;
	font-style: normal;
	line-height: 20px;
	color: #0066FF;
	text-align: left;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
.toho_11px_blue {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	color: #0066FF;
	text-align: justify;
	　　text-justify: inter-ideograph;
}
.toho_13px_blue_line {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 13px;
	color: #0066FF;
	text-align: justify;
	　　text-justify: inter-ideograph;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0066FF;
	padding: 1px;
}
.toho_13px_blue_line_googlemap {
	font-family: "メイリオ", sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 13px;
	color: #0066FF;
	text-align: justify;
	　　text-justify: inter-ideograph;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0066FF;
	padding: 1px;
}
.toho_13px_line {
	text-align: left;
	　　text-justify: inter-ideograph;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0066FF;
	padding: 1px;
	line-height: 13px;
	font-size: 13px;
	font-style: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.toho_13px_line_right {
	text-align: right;
	　　text-justify: inter-ideograph;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0066FF;
	padding: 1px;
	line-height: 13px;
	font-size: 13px;
	font-style: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.toho_13px_blue {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 13px;
	color: #0066FF;
	text-align: justify;
	　　text-justify: inter-ideograph;
	padding: 1px;
}
.toho_13px_blue_googlemap {
	font-family: "メイリオ", sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 13px;
	color: #0066FF;
	text-align: justify;
	　　text-justify: inter-ideograph;
	padding: 1px;
}
.toho_13px_blue_line_fontblack {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 13px;
	color: #000000;
	text-align: justify;
	　　text-justify: inter-ideograph;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0066FF;
	padding: 1px;
}
.toho_13px_blue_line_fontblack_googlemap {
	font-family: "メイリオ", sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 13px;
	color: #000000;
	text-align: justify;
	　　text-justify: inter-ideograph;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0066FF;
	padding: 1px;
}
.toho_13px_black {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
	text-align: justify;
	　　text-justify: inter-ideograph;
	padding: 1px;
	line-height: 13px;
	letter-spacing: normal;
}
.toho_15px_black2 {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 15px;
    font-style: normal;
    color: #000000;
    text-align: justify;
    　　text-justify: inter-ideograph;
    padding: 1px;
    line-height: 13px;
    letter-spacing: normal;
}
.toho_13px_black_googlemap {
	font-family: "メイリオ", sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
	text-align: justify;
	　　text-justify: inter-ideograph;
	padding: 1px;
	line-height: 13px;
	letter-spacing: normal;
}
.toho_13px_black_normal {
	font-family: "メイリオ", sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
	text-align: justify;
	　　text-justify: inter-ideograph;
	padding: 1px;
	line-height: 13px;
	letter-spacing: normal;
}
.toho_16px_black {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #000000;
	text-align: justify;
	　　text-justify: inter-ideograph;
	padding: 1px;
	line-height: 13px;
}
.toho_14px_blue_right {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #0066FF;
	text-align: right;
	　　text-justify: inter-ideograph;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.toho_12px_blue_right {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #0066FF;
	text-align: right;
	　　text-justify: inter-ideograph;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.toho_11px_black {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	color: #000;
	text-align: left;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.toho_12px_black {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	color: #000;
	text-align: left;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.toho_11px_black_factory {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 10px;
	color: #000;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 3px;
}
.toho_14px_white {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 10px;
	color: #FFF;
	text-align: center;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 3px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.toho_14px_blue {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 10px;
	color: #06F;
	text-align: center;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 3px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.toho_14px_blue_akarui {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 10px;
	color: #65A5FF;
	text-align: center;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 3px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.toho_11px_bluejust {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	color: #0066FF;
	padding-top: 5px;
	letter-spacing: 0.04em;
}
#top{
	background-image: url(images/top_14.gif);
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-bottom: 0px;
}
